"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const FloatingPanel = require("./FloatingPanel.vue.js");
const install = require("../../../utils/install.js");
const MobileFloatingPanel = install.default.withInstall(
  "MobileFloatingPanel",
  FloatingPanel.default
);
exports.MobileFloatingPanel = MobileFloatingPanel;
exports.default = MobileFloatingPanel;
